Allgemein artikel-unlock

veröffentlicht am April 24th, 2011 | von admin

0

Ultrasn0w 1.2.2 veröffentlicht. iOS 4.3.2 Support

Das Dev-Team hat das Ultrasn0w 1.2.2 veröffentlicht. Nun ist der der Ultrasn0w iOS 4.3.2 kompatibel.

Somit braucht man keinen extra Fixer um mit Ultrasnow das iPhone zu unlocken.

Wichtig: Wer bisher schon den Fixer installiert hat, sollte vorher den Fixer deinstallieren, bevor man das Ultrasn0w 1.2.2 installiert.

Ultrasn0w 1.2.2 ist also nur iOS 4.3.2 kompatibel geworden.

Ob jemals das Ultrasn0w 2.0, für die neueren Basebands rauskommt…. Versprochen wurde es schon im Februar (Link)

 

Ultrasn0w 1.2.2 ist mit folgenden Basebands kompatibel:

iPhone 3GS / 3G:

  • Baseband 04.26.08
  • Baseband 05.11.07
  • Baseband 05.12.01
  • Baseband 05.13.04
  • Baseband 06.15.00

iPhone 4:

  • Baseband 01.59.00

Ultrasn0w 1.2.2 kann über Cydia installiert werden.

Tags: ,



Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

zurück nach oben ↑